<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="layout.css">
    <link rel="stylesheet" href="bulma-0.7.5/css/bulma.css">
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>

    <title>Extra - Thami Endamora</title>
</head>

<body>
<div class="columns is-gapless is-mobile">
    <div class="column is-two-fifths has-text-centered" id="orange">
        <div id="full">
            <table>
                <tr><td>
                    <h1 id="welcome" class="white">welcome!</h1>
                </td></tr>
                <tr><td>
                    <h3 class="medium small white" id="note">this is an extra page, made only to fulfill the PPW assignment.
                        <br>this supposed to be a profile website, so here are some <br> random 'get to know me' quick questions from the internet.
                        <br>also, thank you for visiting my website. hope u like it &hearts;</h3>
                </td></tr>
            </table>
        </div>
    </div>
    <div class="column is-one-fifth has-text-centered" id="black">
        <table class="main">
            <tr class="main">
                <td class="header">
                    <a href="./index.html"><h2 style="color: #ffbc42">THAMI</h2>
                        <h2 style="color: #ffbfdd">ENDAMORA</h2> </a>
                </td>
            </tr>
            <tr class="main">
                <td class="menu">
                    <a href="./about.html" class="link-white"><p>ABOUT</p></a>
                    <a href="./edu.html" class="link-white"><p>EDUCATION</p></a>
                    <a href="./exp.html" class="link-white"><p>EXPERIENCES</p></a>
                    <a href="./contact.html" class="link-white"><p>CONTACT</p></a>
                </td>
            </tr>
            <tr class="iconsbox">
                <td>
                    <a href="https://www.linkedin.com/in/thami-endamora" target="_blank"><img class="icons"
                                                                                              src="linkedin.png"
                                                                                              alt="LinkedIn"></a>
                    <a href="https://instagram.com/morathami" target="_blank"><img class="icons" src="instagram.png"
                                                                                   alt="Instagram"></a>
                    <a href="https://twitter.com/morathami" target="_blank"><img class="icons" src="twitter.png"
                                                                                 alt="Twitter"></a>
                </td>
            </tr>
        </table>
    </div>
    <div class="column is-two-fifths has-text-centered" id="pink">
        <div id="full">
            <table class="tableright">
                <tr>
                    <td><p class="has-text-left small">Day / Night?</p>
                        <p class="medium has-text-left small">Day</p>
                        <br>
                        <p class="has-text-left small">Breakfast / Dinner?</p>
                        <p class="medium has-text-left small">Breakfast</p>
                        <br>
                        <p class="has-text-left small">Sweet / Hot?</p>
                        <p class="medium has-text-left small">Sweet</p>
                        <br>
                        <p class="has-text-left small">Free Food / Free Wifi?</p>
                        <p class="medium has-text-left small">Free Food</p>
                        <br>
                        <p class="has-text-left small">Meat / Seafood?</p>
                        <p class="medium has-text-left small">Seafood</p>
                        <br>
                        <p class="has-text-left small">Sunset / Sunrise?</p>
                        <p class="medium has-text-left small">Sunrise</p>
                        <br>
                        <p class="has-text-left small">Beach / Mountain?</p>
                        <p class="medium has-text-left small">Beach</p>
                        <br>
                        <p class="has-text-left small">Very hot / Very cold?</p>
                        <p class="medium has-text-left small">Very cold</p>
                        <br>
                        <p class="has-text-left small">Phone / Wallet?</p>
                        <p class="medium has-text-left small">Phone</p>
                    </td>
                    <td><p class="has-text-left small">Black / White?</p>
                        <p class="medium has-text-left small">White</p>
                        <br>
                        <p class="has-text-left small">Eat / Drink?</p>
                        <p class="medium has-text-left small">Drink</p>
                        <br>
                        <p class="has-text-left small">Brain / Strength?</p>
                        <p class="medium has-text-left small">Brain</p>
                        <br>
                        <p class="has-text-left small">Train / Plane?</p>
                        <p class="medium has-text-left small">Plane</p>
                        <br>
                        <p class="has-text-left small">Introvert / Extrovert?</p>
                        <p class="medium has-text-left small">Introvert</p>
                        <br>
                        <p class="has-text-left small">Monochrome / Colorful?</p>
                        <p class="medium has-text-left small">Colorful</p>
                        <br>
                        <p class="has-text-left small">Brain / Heart?</p>
                        <p class="medium has-text-left small">Heart</p>
                        <br>
                        <p class="has-text-left small">Silver / Gold?</p>
                        <p class="medium has-text-left small">Silver</p>
                        <br>
                        <p class="has-text-left small">Angry / Sad?</p>
                        <p class="medium has-text-left small">Sad</p>
                    </td>
                    <td><p class="has-text-left small">Creative / Genius?</p>
                        <p class="medium has-text-left small">Creative</p>
                        <br>
                        <p class="has-text-left small">Japan / Korea?</p>
                        <p class="medium has-text-left small">Japan</p>
                        <br>
                        <p class="has-text-left small">Green / Blue?</p>
                        <p class="medium has-text-left small">Blue</p>
                        <br>
                        <p class="has-text-left small">Past / Future?</p>
                        <p class="medium has-text-left small">Future</p>
                        <br>
                        <p class="has-text-left small">Sun / Moon?</p>
                        <p class="medium has-text-left small">Sun</p>
                        <br>
                        <p class="has-text-left small">Book / Movie?</p>
                        <p class="medium has-text-left small">Book</p>
                        <br>
                        <p class="has-text-left small">Sea / Sky?</p>
                        <p class="medium has-text-left small">Sky</p>
                        <br>
                        <p class="has-text-left small">Explorer / Inventor?</p>
                        <p class="medium has-text-left small">Explorer</p>
                        <br>
                        <p class="has-text-left small">Tea / Coffee?</p>
                        <p class="medium has-text-left small">Tea</p>
                    </td>
                </tr>
            </table>
        </div>
    </div>
</div>

</body>
</html>
